Update Probleme lösen

Gelegentlich kam es bei mir vor, dass sich gewisse Apps nicht updaten lassen wollten. Die Fehlermeldungen waren dann in der Art, dass bestimmte Abhängigkeiten im Repo nicht gefunden werden könnten.

So konnte ich das bisher immer lösen (ins Terminal der Jolla einzugeben):

devel-su pkcon refresh force pkcon update